<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<meta charset="UTF-8">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/config_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/config_actions.js"></script>
</head>
<body>
	<div id="inicio_1"><a href="index.html">inicio</a>/configuración</div>
	<img id="archivo_1" src="img/archivo.png">
	<img id="config_1" src="img/config.png">
	<img id="wi_fi_1" src="img/wi_fi.png">
	<img id="info_1" src="img/info.png">
	<label id="texto_1">Nombre de la estación</label>
	<input type="text" id="estacion" name="estacion" value="radio cacomixtle">
	<label id="texto_2">Ubicación</label>
	<input type="text" id="ubicacion" name="ubicacion" value="apaxco">
	<label id="texto_3">Descripción</label>
	<input type="text" id="descripcion" name="descripcion" value="apaxco">
	<div id="modificar_1">Modificar</div>
	<div id="imagen_1">Imagen</div>
</body>
</html>